florianholzapfel - express-restify-mongoose 1.0.1 Dependency status devDependency status

Easily restify mongoose database

Dependency Changes Required Stable Latest Status
inflection ~1.7.0 1.7.1 1.7.1
lodash ~3.6.0 3.9.1 3.9.1
mongoose ~4.0.0 4.0.3 4.0.3